Skip navigation
All Places >

Georgia GARC Translator / Hazus

Log in to follow, share, and participate in this socialgroup.

Recent Activity

zhickman@nps.gov_nps
Hi All,   I just downloaded the latest Hazus and I'm running on 10.5.1. My IT guy said that it should be backwards compatible but I'm getting errors every time I try to create a region, as well as when I try to import the data from the virtual campus flood training as well. I'm not sure what the problem is.     The first is 0X80004003 Invalid… (Show more)